Subject: Re: 25.1; Curly quotes generate invalid strings, leading to a segfault

From: Paul Eggert <[email-masked]>
Date: Sun, 14 Aug 2016 15:16:47 -0500

On 08/14/2016 12:21 PM, Eli Zaretskii wrote:
> Paul, would you agree with the following alternative patch for the
> release branch?

Sure, that patch should also prevent crash that initiated this bug 
report (though it does not fix the problem in general). Please mark it 
with "Do not merge to master".